package com.tofly.quality.service.comm.impl;

import com.tofly.common.oauth.util.SecurityUtils;
import com.tofly.quality.service.comm.IDisposeDateService;
import org.springframework.stereotype.Service;

@Service
public class DisposeDateServiceImpl implements IDisposeDateService {
    @Override
    public Boolean isDisposePermissions(Long userId) {
        // 判断当前用户操作是否拥有操作该对象权限
        Long userid = SecurityUtils.getUser().getUserid();
        return userid.equals(userId);
    }
}
